/* CSS Document */


* { margin: 0; padding: 0; }
body {
	color:#555;
	font-family:"宋体", "新宋体";
	font-size:12px;
	text-decoration:none;
	margin-bottom:0px;
	}
	
a { font-family:"宋体", "新宋体"; color:#333333; text-decoration:none;}
	
a:hover { font-family:"宋体", "新宋体"; color: #333; text-decoration:none;}
select {font-size: 1em;}
.mar_t_10{margin-top:10px;}
li{list-style-type:none;}
/* TABS superiores ------------------------------------------*/

#shademenu { font-family:"宋体", "新宋体"; margin:0 auto; width:950px; font-size:14px; font-weight:bold; line-height:normal; background:#4C6510 }
.shadetabs{
font-family:"宋体", "新宋体";
font-size:14px;

}
.shadetabs a{
color:#fff;
text-decoration:none;
}
.shadetabs ul{
	
list-style-type:none;
}
.shadetabs ul li {
	
float:left;
width:100px;
height:30px;
line-height:30px;
background:#4C6510;
border: 1px solid #4C6510;
text-align:center;
}
.shadetabsul li ul li{
height:20px;
background:orange;
 border-top:0;
}
 .shadetabs ul li a{
display:block;
width:auto;
height:20px;
}
					
.shadetabs ul li a:hover{
background:#4C6510;
}
.shadetabs ul li ul{
visibility:hidden;
	margin-top:10px;
	z-index:100001;
}
.shadetabs ul li:hover ul{
position:relative;
visibility:visible;
}
.shadetabs ul li ul{
	margin-top:10px;
	z-index:100001;
	}
.shadetabs ul li ul li{
height:20px;
line-height:20px;
width:120px;
font-size:12px;
font-weight:100;
background:#FFD659;
}
.shadetabs ul li ul li a{
   color:#333333;
}
.red{color:#F00;}